RubyGems Navigation menu

vnet_api_client 0.7

Ruby wrapper for OpenVNet's RESTful API

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9 - April 19, 2016 (6,5 KB)
  2. 0.8.0.2 - September 14, 2015 (6 KB)
  3. 0.7 - July 14, 2015 (6 KB)
Mostrar todas as versões (4)

Donos:

Autores:

  • Axsh Co. LTD

SHA 256 checksum:

9cc06ba7a925b05af3d5e2e2e2d19ef2b406c78621c1e050e6bb613dc4cb5686

Total de downloads 7.296

Desta versão 2.123

Licença:

LGPLv3

Versão Requerida do Ruby: >= 2.1.1

Links: